Kirjoittaja Aihe: AGPGartista  (Luettu 1712 kertaa)

Zalman

  • Käyttäjä
  • Viestejä: 70
    • Profiili
AGPGartista
« : 16.02.06 - klo:00.53 »
Tämmöstä luki atin sivuilla.Voisko joku suomentaa mitä meinaa?

If a Linux 2.6.11 or newer kernel was built with CONFIG_AGP enabled, the kernel AGP frontend is required to load the fglrx kernel module. To identify whether your kernel was built with CONFIG_AGP enabled, look for CONFIG_AGP=y in the kernel config file, or if the 'agpgart' module loaded.

In order to use the fglrx internal AGP support, you have to make sure that the kernel agpgart support is not active, i.e. it is not compiled into the kernel and the kernel modules are not loaded. If the fglrx kernel module detects that the kernel agpgart support is active, it will automatically use that even if its internal AGP support is requested in order to avoid conflicts that can cause problems under some circumstances.